## r-cran-parallelmap 1.3

=== debian/changelog ===
r-cran-parallelmap (1.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Oct 2018 09:19:52 +0200

r-cran-parallelmap (1.3-1) unstable; urgency=medium

  * Initial release (closes: #910460)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Oct 2018 18:04:21 +0200
