=== debian/control ===
Source: r-cran-parallelmap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-bbmisc (>= 1.8),
               r-cran-checkmate (>= 1.5.1)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parallelmap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parallelmap.git
Homepage: https://cran.r-project.org/package=parallelMap

Package: r-cran-parallelmap
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R unified interface to parallelization back-ends
 Unified parallelization framework for multiple back-end,
 designed for internal package and interactive usage.
 The main operation is a parallel "map" over lists.
 Supports local, multicore, mpi and BatchJobs mode.
 Allows "tagging" of the parallel operation
 with a level name that can be later selected by the user to
 switch on parallel execution for exactly this operation.
