## r-cran-parallelmap 1.4

=== debian/changelog ===
r-cran-parallelmap (1.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends:  r-cran-batchtools
  * Ignore failing test

 -- Andreas Tille <tille@debian.org>  Sun, 14 Jul 2019 18:08:54 +0200
