=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-batchjobs, r-cran-batchtools
Restrictions: allow-stderr
