=== debian/changelog ===
r-cran-parallelmap (1.5.0-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 22:23:17 +0200

r-cran-parallelmap (1.5.0-2) unstable; urgency=medium

  * Team Upload.
  * Update Test Depends
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 12 Apr 2020 18:58:38 +0530

r-cran-parallelmap (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 14:21:17 +0200
