=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/parallelMap_([-\d.]*)\.tar\.gz
