=== debian/changelog ===
r-cran-parallelmap (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-bbmisc and
      r-cran-checkmate.

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 17:49:15 +0200
