=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bbmisc (>= 1.8),
-               r-cran-checkmate (>= 1.8.0)
-Standards-Version: 4.5.0
+               r-cran-bbmisc,
+               r-cran-checkmate
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parallelmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parallelmap.git
 Homepage: https://cran.r-project.org/package=parallelMap
